{
    "object_record_status": {
        "unlocked": "\u0c85\u0ca8\u0ccd\u0cb2\u0cbe\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "locked": "\u0cb2\u0cbe\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "revision": "\u0caa\u0cb0\u0cbf\u0cb7\u0ccd\u0c95\u0cb0\u0ca3\u0cc6",
        "deleted": "\u0c85\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "archived": "\u0c86\u0cb0\u0ccd\u0c95\u0cc8\u0cb5\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6"
    }
}